SolrResponse::getHttpStatus
SolrResponse::getRawRequest
SolrResponse
PHP Manual

# SolrResponse::getHttpStatusMessage

(PECL solr >= 0.9.2)

SolrResponse::getHttpStatusMessage — Returns more details on the HTTP status

### Description

public string SolrResponse::getHttpStatusMessage ( void )

Returns more details on the HTTP status.

### Parameters

This function has no parameters.

### Return Values

Returns more details on the HTTP status

SolrResponse::getHttpStatus
SolrResponse::getRawRequest
SolrResponse
PHP Manual